Subject: Android Souls, Re: (urth) Re: Antechamber, Jonas, navigator

From: Mitchell A. Bailey <mab at lindau.net>
Date: Sat, 12 Jun 1999 19:03:55 +0000

Peter Stephenson wrote:
> "Roy C. Lackey" wrote:
... Ascribing
> > human emotions such as "shock", "agitation", loyalty, love, friendship,
> > loss, etc. to an android are misplaced.
> 
> I don't think it can be that simple.  As someone was saying just earlier in
> the week, Wolfe writes about non-humans as if they have `souls' in some
> sense.  They're not completely human --- but they're not completely inhuman
> either, just like Jonas himself.  ...
> corncrake
> 
Who was it who wrote earlier that Wolfe regularly explores the
boundaries of what constitutes humanity? " If it's possible for someone
to lose his humanity, surely it must be possible for something that once
had none to find it". Severian referred specifically to Jonas in that
remark (IV, ch. X). Or look in 5HC, in "Fifth Head" where Number Five
attempts to question Mr. Million regarding whether he has a soul or just
some very sophisticated programming capable of "simulating" a soul for
the observer. Mr. Million pleads ignorance, citing the lack of a frame
of reference from which he could explore the matter.

*More Wolfe info & archive of this list at http://www.urth.net/urth/